<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Ben</font>. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hello?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Ben:</b>]]></label>
			<sentence><![CDATA[Hey, Susie. This is Ben. How are you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I feel awful. I have a fever.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Ben:</b>]]></label>
			<sentence><![CDATA[Oh, I’m sorry. I think you should stay in bed. <br>Or maybe you should go to the doctor.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Actually, I'm going to the doctor this afternoon.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Ben:</b>]]></label>
			<sentence><![CDATA[That's good. Feel better!]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>You:</b>]]></label>
			<sentence option="true"><![CDATA[Thanks, Ben. Bye.]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[Mom's going shopping later.]]></sentence>
		<sentence><![CDATA[Fine, thanks.]]></sentence>
		<sentence><![CDATA[Who are you?]]></sentence>
		<sentence><![CDATA[I'm at the gym today.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_9_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_9_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>